/** Shopify CDN: Minification failed

Line 1138:4 "ont-size" is not a known CSS property
Line 1336:0 Unexpected "}"
Line 1625:1 Expected identifier but found "32px"

**/
html, body {
	overflow-x: auto;
}
.container-fluid {
	clear: both;
}
h1 {
	font-size: 4rem;
    line-height: 4.5rem;
    margin-bottom:30px;
}
h2 {
	font-size: 1.4rem;
  	line-height: 1.6rem;
  	margin-bottom: 15px;
}
h3 {
  font-size: 4rem;
    line-height: 4.4rem;
    margin-bottom: 15px;
    margin-top: 0px;
}
h4 {
  	font-size: 2rem;
  	line-height: 3.2rem;
  	margin: 0 0 15px;
}
.white {
	color: white !important;
}
.startingatwrap{
display: block;
    color: #fff;
    text-shadow: 0 3px 10px rgb(0 0 0 / 50%);
    font-size: 16px;
    width: 100px;
    position: absolute;
    right:11%;
    text-transform: uppercase;
    top: 32%;
    font-weight: 600;
}
.startingatwrap span{
display: block;
    font-size: 30px;
    line-height: 32px;
}
.btn {
background: #EEB801;
    border-radius: 30px;
    text-transform: none;
    font-size: 29px;
    border-radius: 2000px;
    font-weight: 600;
    letter-spacing: .02rem;
    padding: 19px 50px;
}
i.check {
    background: black url(mediawire--grotrax--lp--check_white.png) center center no-repeat;
    background-size: 90%;
       width: 44px;
    height: 44px;
    margin-bottom: -6px;
    display: inline-block;
  	border-radius: 50%;
}
.medium_center{
  max-width:1200px;
  margin: 0 auto;
}
header .logo {
	float: left;
    max-width: 250px;
    margin-top: 20px;
    margin-left: 20px;
}
header .tripleseal {
    float: right;
  	padding-left: 30px;
  	position: relative;
  	margin-top: 20px;
  	text-decoration: none;
  	color: black;
}
header .tripleseal img {
	position: absolute;
  	top: -15px;
  	left: 0;
  	max-width: 120px;
}
header .tripleseal p {
	background: white;
  	color: black;
  	padding: 10px 10px 10px 80px;
  	font-style: italic;
    font-weight: 600;
}
#hero {
	background: url(mediawire--grotrax--lp2--bg_1.jpg) bottom center no-repeat;
  	background-size: cover;
}
#hero .videowrapper {
	position: relative;
}
#hero video {
    position: absolute;
    top: -40px;
    right: 0;
   width: 37%;
    border: 3px solid white;
    border-radius: 50%;
}
#hero .usawrapper {
position: absolute;
    top: -30px;
    left: 60%;
    width: 90px;
    height: 90px;
    background: white;
    border-radius: 50%;
    box-shadow: 0px 5px 20px rgb(0 0 0 / 30%);
}

.hero-content{
     max-width: 840px;
    margin: 0 auto;
}
#hero .usawrapper img {
	width: 60%;
	margin: 0;
}
.yotpocallout{
  margin-top:30px;
  margin-bottom:20px;
}
#hero .usawrapper span {
	color: red;
  	display: block;
  	font-size: 10px;
  	font-weight: bold;
  	margin-top: -15px;
}
#hero .quiznote, #cta .quiznote {
	position: relative;
max-width: 450px;
  	margin: 30px auto;
}
#hero .quiznote img, #cta .quiznote img{
	position: absolute;
  top: -75px;
  	left: -20px;
    width: 80px;
}
.scale-up-left {
  -webkit-animation: scale-up-left 1.7s cubic-bezier(0.770, 0.000, 0.175, 1.000) infinite both;
          animation: scale-up-left 1.7s cubic-bezier(0.770, 0.000, 0.175, 1.000) infinite both;
}
@-webkit-keyframes scale-up-left {
  0% {
    -webkit-transform: scale(0.0);
            transform: scale(0.0);
    -webkit-transform-origin: 0% 50%;
            transform-origin: 0% 50%;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: 0% 50%;
            transform-origin: 0% 50%;
  }
}
@keyframes scale-up-left {
  0% {
    -webkit-transform: scale(0.0);
            transform: scale(0.0);
    -webkit-transform-origin: 0% 50%;
            transform-origin: 0% 50%;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: 0% 50%;
            transform-origin: 0% 50%;
  }
}

#hero .quiznote p {
	font-style: italic;
  	font-size: 16px;
}
#hero .yotpo a {
	color: white !important;
}
#features{
  padding: 100px 0px;
}
#features .card {
	box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.15);
  	padding: 0 0 15px;
  	margin: 30px 0;
}
#features .card .circle {
  width: 52px;
    height: 52px;
    line-height: 52px;
    background: #63AB41;
    color: white;
    display: inline-block;
    border-radius: 50%;
    vertical-align: top;
    margin-top: -20px;
    font-weight: bold;
    font-size: 27px;
}
#features .card h4 {
	    margin: 27px 0;
    color: black;
    font-size: 73px;
}

#quiz i.check {
   
    width: 34px;
    height: 34px;
    margin-bottom: -9px;
    margin-right: 7px;
}
#features ul {
  	list-style-type: none;
	width: auto;
  	margin: 30px auto;
  	display: inline-block;
  	text-align: left;
}
#features ul li {
	color: #63AB41;
  font-size: 34px;
  	font-weight: bold;
  	margin: 10px 0;
}
#features .btn{
  margin-top:30px;
}
#features ul li .check {
	background-color: #63AB41;
}
#video {
	background: url(mediawire--grotrax--lp2--bg_2.jpg) top center no-repeat;
  	background-size: cover;
  	padding-top: 25%;
}
.card p{
  padding: 10px 30px;
}
.row.vert-align-top{
  vertical-align: top;
  align-items: top;
}
#video h4 {
    margin-bottom: 7px;
}
p.herotext{
  font-weight:600;
  font-size: 28px;
}
#video .icon img {
	max-width: 200px;
}
#video .icon p {
	font-weight: bold;
  	margin-top: -20px;
}
.carousel .slick-slide img {
    margin: 0 auto 15px;
    width: 100%;
}
.carousel .slick-slide img.stars{
  margin-top: 30px;
  width:100px;
}
.videowrap{
  margin-top:50px;
}
#video .row {
    margin-left: auto;
    margin-right: auto;
}
#cta {
	background: #F0B10B url(mediawire--grotrax--lp--rolling.png) center top no-repeat;
    background-size: 780px;
       padding: 360px 0 130px;


}
#cta .seal {
    max-width: 300px;
}
#cta .btn {
	background: #63AB41;
  	margin-top: 30px;
}
#success {
	    padding: 140px 0;
}
#success em {
    font-weight: bold;
    font-size: 17px;
}
.carousel .slick-slide blockquote {
    font-size: 24px;
}
#success h4 {
	color: #63AB41;
}
.carousel .slick-slide {
	background: white;
  	box-shadow: 0px 12px 55px rgb(0 0 0 / 7%);
}
.slick-list{
/*  overflow: visible;*/
}
.carousel .slick-center {
    transform: scale(1);
}
.carousel .slick-dots li.slick-active button:before {
	color: black;
}
.carousel .slick-dots li button:before {
	color: black;
}
#questions {
	background: url(mediawire--grotrax--lp2--bg_3.jpg) top center no-repeat;
  	background-size: cover;
  	padding-top: 20%;
  	padding-bottom: 60px;
}
#questions .logos {
	margin-top: 60px;
}
#questions .logos img {
	max-height: 80px;
  	margin: 0 15px;
}
#faq {
    background: #4e931f url(mediawire--grotrax--lp2--bg_4.jpg) top center no-repeat;
    padding: 100px 0px ;
    background-size:cover;
}

.faq .row div {
    background-color: rgba(0,0,0,0);
}

.faq .row div {
   
    text-shadow: 0 0 transparent;
}

header i.check {
    width: 24px;
    height: 24px;
    }

.faq h3 {
    text-align: center;
    color: #ffffff;
    margin-bottom: 90px;
}

#reviews{
 padding: 60px 0px;
    padding-bottom: 150px;
}


#faq h6:after {
    content: "";
    position: absolute;
    background: transparent url(mediawire--grotrax--lp--faq.png) right center no-repeat;
    width: 25px;
    height: 25px;
    background-size: contain;
    right: 2px;
    top: 0;
    transform: rotate(180deg);
    transition: transform 0.1s 0.1s;
}


#faq h6.open:after {
    transform: rotate(90deg);
    transition: transform 0.1s 0.1s;
}


#faq h6 {
    position: relative;
    padding-right: 34px;
        margin-top: 30px;
}




#largeqoute{
padding: 60px 0px;
    text-align: center;
    background-color: #61A60E;
    padding-bottom: 100px;
}

.largeqoutewrapper{
  max-width:600px; 
  margin: 0 auto;
  display: block; 
  color:#ffffff;
}

span.qoute{
  font-size: 210px;
    font-family: arial;
    line-height: 62px;
    margin-bottom: 100px;
    display: block;
    opacity: .3;
    text-shadow: 0px 7px 10px rgb(0 0 0 / 16%);
        margin-top: -60px;
}

.qoute_text{
    font-size: 34px;
    font-weight: 700;

}
.qoute_person{
font-size: 16px;
    margin-top: 10px;
    display: block;
    opacity: .6;
    margin-top: 30px;
}

#questions .logos img.menardslogo{
 
      max-width: 249px;
    margin-left: -1px;
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -69px;
    max-height: 129px;
}




/** QUIZ STYLE CHANGES **/
#quiz {
  	background: white !important;
  padding: 60px 10px 60px !important;
 box-shadow: 0px 32px 58px rgb(0 0 0 / 35%);
}
#quiz .quiz-stickers {
  	text-align: right;
    position: absolute;
    right: 15px;
    top: 15px;
}
#quiz .quiz-stickers img {
    max-height: 110px;
    max-width: 110px;
  	display: inline-block;
}
#quiz .quiz-stickers .usawrapper {
	display: inline-block;
  	text-align: center;
    margin-right:10px;
}
#quiz .quiz-stickers .usawrapper img {
    max-width: 88px;
}
#quiz .quiz-stickers .usawrapper span {
	color: red;
  	display: block;
  	font-size: 12px;
  	font-weight: normal;
  	margin-top: -10px;
}
#quiz .wrapper {
	background: white !important;
  	border: none !important;
}
#quiz .quizlogo {
max-width: 280px;
    margin-bottom: 30px;
    margin-top: 40px;

}
#questions #quiz .btn {
	background: #EEB801 !important;
  text-transform: none;
    font-size: 29px;
    border-radius: 2000px;
    font-weight: 600;
    letter-spacing: .02rem;
    padding: 19px 50px;
    margin-bottom: 50px;
    border:0px;
    box-shadow: 0px 0px 0px rgba(0,0,0,0);
}
#quiz .select span {
    display: block;
    max-width: 300px;
    margin: 0 auto;
    font-size: 25px;
    font-weight: 700;
}
#questions #quiz .select span {
    display: block;
    max-width: 320px;
    margin: 0 auto;
}

#questions #quiz h2 {
    margin-top: 120px;
    font-size: 50px;
    margin-bottom: 60px;
    line-height: 56px;
    max-width: 100%;
}
#quiz .step a.select{
    width: 48%;
    background-color: rgba(0,0,0,.03);
    border-radius: 40px;
    padding-bottom: 40px;
    box-shadow: 0px 10px 30px rgb(0 0 0 / 10%);
    border: 10px solid white;
}

#quiz .select.active, #quiz .select:hover, #quiz .step a.select:hover, #quiz .step a.select.active  {
    border: 10px solid #62ab41;
     box-shadow: 0px 0px 1px rgb(0 0 0 / 10%);
     background-color: #ffffff;
}

#quiz .controls .back {
    position: absolute;
    left: 0;
    top: 8px;
    font-weight: 700;
    color: #4F4F4F;
    background-color: #f8f8f8;
    border-radius: 10000px;
    padding: 19px;
}
#questions #quiz #step2 .project-type img {
    max-width: 300px;
  }

#questions #quiz h3 {
    font-size: 28px;
    font-weight: 400;
    margin: 0 0 10px;
    font-weight: 700;
}
#questions #quiz .select p {
    color: #C4AE81;
    font-size: 13px;
    }

#questions #quiz #results .wave {
    background: none;  
    margin: 0;
    background-size: 100%;
    background-color: transparent;
}

#questions #quiz #results {
background: transparent;
  }

#quiz .resultsproductwrapper{
        background-color: #f8f8f8;
        border-radius: 50px;
            overflow: hidden;
  }

#quiz #results .results-triple { 
    padding-top: 70px;
    background-size: 100% 100%;
    background-image: none;
    padding-top:20px;
    background-color:#F0B10B ;
}
#questions #quiz #results .results-col {

    vertical-align: middle;
}

#questions #quiz #results h3 {
    font-weight: 700;
    font-size: 41px;
    line-height: 41px;
}
#questions #quiz h4 {
    font-size: 18px;
    margin-bottom: 0;
    margin-top: -16px;
}

#questions #quiz #results .price, #questions #quiz #results .price .sale {
    font-size: 29px;
    margin-bottom: 0;
}

 #questions #quiz #results .price .holiday-total {
       font-size: 29px;
    margin-bottom: 0;
    color: #64ab43;
}

#quiz #results .results-col .price .original, #questions #quiz .results-col #results .price{
	font-size: 29px; 
	opacity:  .6 !important;
}

#questions #quiz #results ul li {
    font-size: 17px;
  }

  .step3-new a.open-popup-link{
   margin-top: 40px;
    display: block;
  }

#quiz #step3 .measure {
    display: inline-block;
    width: 79%;
    background-color: #f9f9f9;
    padding: 20px;
    border-radius: 50px;
}

#garage h2 {

    line-height: 44px;
}


/** QUIZ STYLE CHANGES END **/





/*MINI CART CHANGES*/


body .mfp-bg {
    opacity: 0.8;
    background: #383837;
}

.mfp-content #cart {
 
    padding: 30px;
  width:95%; 
    margin: 0px auto;
   padding-bottom: 6px;
    border-radius: 40px;
}
.mfp-content #cart .cart-title {
    background-color: whitesmoke;
    padding: 10px;
    border-radius: 999px;
    width: auto;
    display: block;
    width: 250px;
    text-align: center;
    margin-top: -6px;
}



/*MINI CART CHANGES*/





/*LARGE*/


@media only screen and (min-width: 1750px) {
  .startingatwrap {
    right: 10%;
    top: 38%;
  
	}
}

@media only screen and (min-width: 2000px) {
  .startingatwrap {

      width: 130px;

      right: 9%;
      text-transform: uppercase;
      top: 34%;
      font-weight: 600;
  }
  
}
  
  @media only screen and (min-width: 2400px) {
  .startingatwrap {
      right: 11%;
      top: 45%;
  }
}


/*MOBILE*/

@media only screen and (max-width: 1750px) {
  h1 {
    font-size: 3rem;
    line-height: 3.3rem;
  }
  h3 {
    font-size: 2rem;
    line-height: 2.4rem;
  }
  #features ul li {
    font-size: 26px;
  }
  i.check {
    width: 36px;
    height: 36px;
  }
  #features .card h4 {
    font-size: 43px;
  }
  #video {
    background: url(mediawire--grotrax--lp2--bg_2_MOBILE.jpg) top center no-repeat;
    background-size: 100% 100%;
  }
  .popup-youtube {
    margin-left: 0;
  }
  #video h3 {
    font-size:4rem;
    line-height: 4rem
  }
  .carousel .slick-slide {
    margin: 20px 10px;
  }
  .carousel .slick-slide blockquote {
    font-size: 19px;
    padding: 0px;
    margin: 0px 15px;
    margin-bottom: 20px;
    margin-top: 20px;
  }

  #questions .col-sm-8.quizouter{
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    max-width: 90%;
    flex-basis: 100%;
  }

}

@media only screen and (max-width: 48em) {
  header .logo {
    max-width: 36%;
    margin-top: 10px;
    margin-left: 10px;
  }
  header .tripleseal {
    width: 52%;
    margin-top: 0px;
  }
  header .tripleseal p {
    background-color: #ffb71f;
    color: #ffffff;
    padding-left: 10px;
    font-size: 12px;
    padding-left: 20px;
  }
  header .tripleseal img {
    top: 6px;
    width: 60px;
  }
  
  .startingatwrap {
 
    right: 25px;
  
    top: auto;
   
    bottom: 40px;
}
  header i.check {
    display: none;
  }
.mainheroimage {
   max-height: 520px;
    margin: 0 auto;
    display: block;
    margin-left: -60px;
    margin-top: 30px;
    margin-bottom: -20px;
}
  #hero {
    background: url(mediawire--grotrax--lp2--bg_1_MOBILE.jpg) bottom center no-repeat;
    background-size: cover;
    padding-bottom: 50%;
  }
  .col-sm-5.videowrapper{
    width:100%; 
    max-width:100%; 
  }
  #hero video {
    position: absolute;
    top: 17%;
    right: 6%;
    width: 50%;
  }
  #hero .usawrapper {
    top: 30px;
    left: auto;
    right: 4%;
  }
  .slick-list {
    overflow: hidden;
  }
  .row {
    padding-left: 10px;
    padding-right: 10px;
  }
  h1 {
    font-size: 2.5rem;
    line-height: 2.7rem;
  }
  .btn {
    padding: 19px 0px;
  }
  p.herotext {
      font-weight: 600;
          font-size: 24px;
      line-height: 28px;
      margin-top: -17px;
      margin-bottom: -9px;
      padding-bottom: 40px !important;
  }
  #features {
    padding-top: 0px;
  }
  h3 {
    font-size: 1.6rem;
    line-height: 2rem;
  }
  .card h4 {
    margin-bottom: 0px;
  }
  #features ul {
    padding-left: 0;
  }
  #features ul li {
    font-size: 20px;
  }
  .btn{
     width: 93%;
    font-size: 21px;
  }
  #video {
   padding-top: 200px;
    padding-bottom: 150px;
  }
  #video h4 {
    line-height: 36px;
    margin-bottom: 40px;
  }
  #features .card {
    box-shadow: 0px 24px 33px rgb(0 0 0 / 15%)
  }
  #video h3 {
    font-size: 3rem;
    line-height: 3rem;
    margin-bottom: 0px;
  }
  .col-sm-4.icon{
    border: 5px solid white;
    padding: 10px;
    margin-top: 30px;
    background-color: rgba(0,0,0,.3);
  }
  #cta {
    background-size: 390px;
    padding: 122px 0 100px;
  }
  #cta h4{
    font-size:2.5rem;
    line-height: 2.8rem; 
  }
  #cta .seal {
    max-width: 200px;
  }
  #success em {
    font-size: 19px;
  }
  #success {
    padding: 100px 0;
  }
  .slick-prev, .slick-next {
    width: 48px;
    height: 120px;
    background-color: #ffffff;
    border-radius: 280px 0px 0px 280px;
    line-height: 88px;
    box-shadow: 0px 10px 30px rgb(0 0 0 / 10%);
  }
  .slick-prev {
    left: 0px;
    z-index: 9;
    border-radius: 0px 280px 280px  0px;
  }
  .carousel .slick-prev:before, .carousel .slick-next:before {
    content: "";
    background-image: url(mediawire--grotrax--lp2--arrow.png);
    background-repeat: no-repeat;
    background-position: center;
    height: 120px;
    width: 40px;
    display: block;
    background-size: 30px
  }
  .carousel .slick-next:before{
    transform: scaleX(-1);
       width: 65px;
  }
  #questions .col-sm-8.quizouter {
    width: 100%;
    max-width: 100%;
    flex-basis: 100%;
        padding: 0;
  }
  #quiz .quiz-stickers {
    text-align: center;
    position: relative;
    right: 0;
    top: 0;
    display: block;
  }
  #questions #quiz{
        padding-top: 20px !important;
  }

  #quiz .quiz-stickers img {
    max-height: 70px;
    max-width: 70px;
  }
  #quiz .quiz-stickers .usawrapper img {
    max-width: 38px;
  } 
  #quiz .quizlogo {
    max-width: 210px;
    margin-bottom: 30px;
    margin-top: 20px;
  }
  #questions  #quiz h1 {
    font-size: 43px;
    line-height: 47px;
  }
  #quiz #step1 .next.btn {
    width: 90%;
    max-width: 100%;
    padding: 14px 0px;
  }
   #questions  #quiz p, #quiz p {
    font-size: 16px;
  }
  #questions #quiz h2 {
    margin-top: 50px;
    font-size: 37px;
    margin-bottom: 20px;
    line-height: 46px;
    max-width: 100%;
  }
   #questions #quiz #step2 .project-type,  #questions #quiz #step3 .patch-size,  #questions #quiz #step4 .patch-region,  #questions #quiz #step4 .new-region {
    width: 91%;
    margin: 0px;
    padding: 10px;
    margin: 0 auto;
    display: block;
    float: none;
    margin-bottom: 30px;
  }
  #questions #quiz #step2 .project-type img, #quiz #step3 .patch-size img {
   max-width: 150px;
    margin-top: 10px;
  }
  #questions #quiz .select span, #questions #quiz h3, #quiz #step4 #step4-1-a h3, #quiz #step4 #step4-2-a h3 {
    font-size: 18px;
    margin-top:15px;
  }
  #questions #quiz .btn {
    padding: 19px 0;
  }
   #questions #quiz .controls .back {
    text-transform: uppercase;
    font-size: 11px;
    margin-left: -10px;
  }
   #questions #questions #quiz h3 {
    font-size: 24px;
    margin-top: 12px;
  }
   #questions #quiz .resultsproductwrapper {
    padding-top: 40px;
    padding-left: 10px;
    padding-right: 10px;
  }

  #questions #quiz #results h3 {
      font-weight: 700;
      font-size: 27px;
      line-height: 31px;
  }
   #questions #quiz #results .btn {
    max-width: 100%;
  }
   #questions #quiz #results .results-triple {

    width: 108%;
    margin-left: -10px;
    margin-right: -10px;
    padding-top: 60px;
  }
  .mfp-content .btn {
    width: 90%;
    font-size: 19px;
  }
  #quiz #step3 .measure {
    display: inline-block;
    width: 80%;
    padding: 10%;
    margin-bottom: 30px;
    margin-top: 20px;
  }
  #quiz #step3 h4 a {
    color: #C4AE81;
    line-height: 22px;
    display: block;
    max-width: 71%;
    margin: 0 auto;
    margin-top: 20px;
  }
  .slick-prev, .slick-next {
    top: auto;
    bottom: -160px;
    width: 60px;
        z-index: 3;
  }
  .slick-list {
    overflow: hidden;
    padding-bottom: 39px !important;
  }
  .slick-prev:hover::before, .slick-prev:focus::before, .slick-next:hover::before, .slick-next:focus::before{
  filter: invert(1) brightness(9);
  }
  .slick-dots {
    z-index: 2;
  }
  #questions {
        background: #4e931f url(mediawire--grotrax--lp2--bg_4.jpg) top center no-repeat;
        background-size:cover;
    padding-top: 15px;
    margin-top: 60px;
  }

  .cart-item .col-xs-2{
    padding:0px !important;
  }
  .mfp-content #cart {
    padding: 0px;
    width: 95%;
    margin: 0px auto;
    border-radius: 40px;
    max-width: 95%;
    padding-top: 7px;
    padding-bottom: 6px;
  }
  .mfp-content #cart #exit {
    background: black;
    margin-bottom: 14px;
    margin-top: 9px;
    text-align: center;
    width: 90%;
    margin: 0 auto;
    margin-bottom: 10px;
    margin-top: 10px;
    display: block;
    float: none;
    clear: both;
}
  .upsell.row .col-xs-4, .col-xs-8.upsell-desc{
    -ms-flex-preferred-size: 100%;
    flex-basis:100%;
    max-width: 100%;
    width:100%;
        text-align: center;
  }
  .mfp-content #cart .cart-title {
    margin: 0 auto;
    margin-top: 6px;
    margin-bottom: 10px;
  }
  .mfp-content #cart .upsell-img {
    max-height: 150px;
    margin-bottom: -27px;
  }
  #cart .upsell .upsell-desc {
    text-align: center;
  }
  #cart .upsell-title {
  
    ont-size: 23px;
      margin-bottom: -10px;
  }
   #cart .upsell-item.row .upsell-title {
  
    font-size: 19px;
    
  }
  #cart .upsell {
    border: 1px solid #c0c0c0;
  }
  .faq .row div {
    padding: 3px;
	}
  
    
  	#questions .logos img.menardslogo {
    max-width: 169px;
   margin-left: auto;
    margin-right: auto;
    display:block;
    vertical-align: middle;
    margin-top: -30px;
      max-height:159px;
	}
  
  #questions .logos {
  
    width: 100%;
	}
}







/*WILDFLOWERS PAGE*/
.wildflowers_lp p,
.wildflowers_lp h1, 
.wildflowers_lp h4,
.wildflowers_lp h3,
.wildflowers_lp h2{
	color: #000000;

}
.wildflowers_lp #hero{
	background-size: 45%;
    background-position: top left;
	background-image: url(/cdn/shop/files/wild_lp_bg.jpg?v=1703175974);
}
 .wildflowers_lp h4{
 	display: inline-block; 
 	font-size: 14px;
 }
.wildflowers_lp .btn, 
.wildflowers_lp .circle{
background-color:#E1026C;
}

.wildflowers_lp .btn{
background-color: #E1026C;
    font-size: 17px;
    padding: 9px 50px;
    border: 0px;
}

.wildflowers_lp #questions .col-sm-8.quizouter {

    max-width: 74%;
    }

    .wildflowers_lp #questions h3{
    	max-width: 500px; 
    	margin:  0 auto;
    	margin-bottom: 20px;
    }

    .wildflowers_lp #questions, .wildflowers_lp #faq {

    padding-top: 5px;
}

   .wildflowers_lp .faq h3{
	margin-bottom: 10px;
}

    .wildflowers_lp .easyfaqouter h2{
    	display: none;
    }

.wildflowers_lp #success h3{
	margin-bottom: 20px;
}
.wildflowers_lp .circle{
	    display: inline-block;
    font-weight: 600;
    color: #fff;
    font-size: 12px;
    width: 20px;
    border-radius: 999px;
    height: 20px;
    line-height: 20px;
}

.carousel-wild .carousel-item{
    width: 21.5%;
    margin-left: 1%;
    margin-right: 1%;
    display: inline-block;
    vertical-align: top;
}

.carousel-wild  img{
	width: 66%; 
	margin:  0 auto;
}

.carousel-wild .carousel-item p{
	font-size: 12px;
}
.row.widthmaxwild{
max-width: 520px;
    margin-top: 20px;
}

.wildflowers_lp #features{
	      background-image: url(/cdn/shop/files/wild_lp_long_wind.jpg?v=1703175975);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    padding-bottom: 9%;
}
.small_icon_row{
	padding-left: 100px;
}


.wildflowers_lp #video{
	background-image: none; 
	color: #000000;
	padding-top: 3%;
}

.wildflowers_lp #video h3 {
max-width: 900px;
    font-size: 2rem;
    margin: 0 auto;
    line-height: 2.4rem;
    margin-bottom: 40px;
}

.wildflowers_lp #cta{
	    background-image: url(/cdn/shop/files/wild_lp_bg_3.jpg?v=1703175974);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: bottom center;
    color: #000;
    background-color: #ffffff;
    padding-top: 0%;
        padding-top: 7%;
            padding-bottom: 36%;
}

.wildflowers_lp  .largeqoutewrapper {
    max-width: 1040px;

    }

.wildflowers_lp #largeqoute{
	background-image: url(/cdn/shop/files/wild_lp_bg_2.jpg?v=1703175974);
	background-repeat: no-repeat;
	background-size:  100%; 
	padding-top: 14%;
    padding-bottom: 17%;
        background-color: transparent;
}

.container-fluid.true-container-fluid{
width: 100%; 
padding: 0px;
    margin: 0;
    max-width: 100%;
	}
  .wildflowers_lp   #cta h3{

    	max-width: 650px;
    margin: 0 auto;
    font-size: 3rem;
    line-height: 3.5rem;

    }

    img.sunsmall{
    	width: 40px;
    	margin:  0 auto;
    }
}
.wildflowers_lp #largeqoute{
background-image: url(/cdn/shop/files/wild_lp_bg_2.jpg?v=1703175974);
  background-size: 100%;
    padding-top: 17%;
    padding-bottom: 17%;
    background-repeat: no-repeat;
        background-color: #ffffff;
}
.wildflowers_lp .qoute_text{
	font-size: 3.9rem;
}

img.overveiwwild{
	max-width: 900px; 
	margin:  0 auto; 
}
.ballicon{
 line-height: 22px; 
 background-color: #000000;
 border-radius: 9999px; 
 width: 120px; 
 height: 120px; 
 text-align: center; 
}

.ballicon img{
	margin: 0 auto;
    width: 50px;
    margin-bottom: -7px;
    margin-top: 12px;
}

.wildflowers_lp .ballicon  h4{
    line-height: 12px;
    color: #fff;
    font-weight: 600;
    line-height: 13px;
    font-size: 11px;
    padding: 0 10px;
}


span.heavy{
	    font-weight: 700;
    margin-bottom: 10px;
    color: #000000;
    font-size: 16px;
    margin-top: 20px;
    display: block;
}
.wildflowers_lp .card img{
border-radius: 999px;
    width: 140px;
    height: 140px;
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
}
.wildflowers_lp #hero .usawrapper {

    top: 50px;
    left: 77%;
    }

    .wildtitlewrap span.largerwildtitle {
    display: block;
    font-size: 22px;
    line-height: 22px;
    margin-bottom: 2px;
}
.wildtitlewrap {
    display: inline-block;
    width: 73%;
    vertical-align: middle;
    background-color: #ba00f7;
    color: #fff;
    text-align: center;
    font-size: 15px;
    font-weight: 600;
    border: 3px solid #ffffff;
    padding: 30px 13px;
}

.pollinator .wildtitlewrap {
    background-color: #e1026c;
}
.bluebonnet .wildtitlewrap {
    background-color: #5229ff;
}
.sunflowers .wildtitlewrap {
    background-color: #ffb817;
}

.widgetaround .product{
width: 42%;
    text-align: center;
    display: inline-block;
    padding: 32px 13px;
    border: 4px solid rgba(0,0,0,.1);
    border-radius: 22px;
    vertical-align: top;
    margin-left: 1%;
    padding-top: 14px;
}


/*bluebonnet Above*/
.widgetaround .product {
    width: 25%;
    MIN-HEIGHT: 323px;
}
.widgetaround .product.bluebonnet {
    display: none;
}

/*bluebonnet Above*/

.productphotosmall{
	width: 100%; 
	border-radius: 9999px;
	max-width: 120px;
}

.wildflowers_lp #success {
    padding: 7% 0;
}

span.prodnamewrap, .widgetaround span.price {
    display: block;
    text-align: center;
    font-weight: 600;
}

span.prodnamewrap{
	margin-top: 10px; 
	font-size: 21px; 
}
span.prodnamewrap, span.heavysq{
color:#ba00f7;
}

.bluebonnet span.prodnamewrap, .bluebonnet span.heavysq{
color:#5229ff;
}

.pollinator span.prodnamewrap, .pollinator span.heavysq{
color:#e1026c;
}

.sunflowers span.prodnamewrap, .sunflowers span.heavysq{
color:#ffb817;
}
.widgetaround.productmainpoints li{
 list-style: none;
 	font-weight: 600; 
	font-size: 11px; 
	text-transform: uppercase;
	width: 100%; 
}
.widgetaround span.heavysq{
	font-weight: 600; 
	font-size: 11px; 
	text-transform: uppercase;
}
.widgetaround span.price {
    margin-top: 10px;
font-weight: 400;	
}

.wildflowers_lp input[type=number] {

}
.widgetaround span.price {
    margin-bottom: 10px;
}
.wildflowers_lp #questions, .wildflowers_lp #faq{
	background-image: none; 
	    background-color: #efefef;
	    padding-top: 4%; 
}
.minus-btn, .qty-input, .plus-btn {
    display: inline-block;
    width: 27%;
    text-align: center;
    padding: 0;
    height: 31px;
    line-height: 20px;
    vertical-align: top;
    margin-left: -3px;
}

.minus-btn, .plus-btn {
    background-color: #000000;
    border: 0px;
    color: #ffffff;
    height: 37px;
    font-size: 24px;
    width: 17%;
}
.minus-btn {
    border-radius: 7px 0 0 7px;
}
.plus-btn {
    border-radius: 0 6px 6px 0;
}
.wildflowers_lp .qty-input{
	width: 22%;
    height: 37px;
    font-size: 17px;
    padding-left: 4%;
    border: 0px;
}


.wrappersale p.minicartitem{
	border-bottom: 1px solid rgba(0,0,.3);
    background-color: transparent;
    border-radius: 999px;
    border-bottom: 0px;
    padding: 0px;
    font-size: 12px;
}
.widgetaround{
	margin-top: 850px; 
	margin:  0 auto;
}

.wrappersale #summary p {
      text-transform: uppercase;
    letter-spacing: .03rem;
    font-family: industry,sans-serif !important;
    font-weight: 800;
    text-align: right;
    margin-bottom: 0px;
}
.col-sm-4.summarywrapper{
    background-color: #ffffff;
    border-radius: 22px;
}
#summary {
    /*background-color: rgba(0,0,0,.05);*/
    border-radius: 22px;
    width: 90%;
    margin: 0 auto;
    margin-top: 10px;
    padding: 21px;
        text-align: right;
        padding-bottom: 0px;
        padding-top: 2px;
}

.qtywrap {
  color: #fff;
    background-color: #000;
    border-radius: 999px;
    font-size: 12px;
    line-height: 19px;
    width: 19px;
    display: inline-block;
    vertical-align: top;
    margin-top: -1px;
    text-align: center;
    margin-right: 5px;
}

.bundlenewprice{
	color: #4385f5;
}
.span.prodnamewrap{
	font-size: 19px;
}
.bundlefirstprice{
	margin-top: 10px; 
	
	border-top: 1px solid rgba(0,0,0,.1);
	padding-top: 10px;
}
.wildflowers_lp p.minicartitem{
	    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 2px;
    margin-top: 4px;
}

.savingswild{
	font-weight: 600; 
	color:  #E1026C;
	margin-bottom: 22px;
	32px
}
.row.widgetaround{
	display: flex;
	 align-items: stretch;
}
span.savingstag{
display: block;
    background-color: #E1026C;
    text-transform: uppercase;
    color: white;
    font-size: 9px;
    line-height: 22px;
    display: inline-block;
    padding: 0px 10px;
    vertical-align: middle;
    margin-right: 5px;
}
.bundlefirstprice, .bundlenewprice {
  	
    font-weight: 700;
    text-transform: uppercase;
}
.wildflowers_lp p.bundlenewprice {
  	color: #E1026C;
  	margin-top: 2px;
  	}
.wildflowers_lp p.bundlefirstprice{
	margin-top: 10px;
	display: block;
}
.item_product_wrap .summarywrapper .button {
    margin-bottom: 0px;
    text-transform: uppercase;
}
.productmainpoints ul{
	padding-left: 0px;
    margin: 0 auto;
    width: 100%;
    margin-top: 18px;
    margin-bottom: 22px;
    text-align: center;
}
.productmainpoints li{
    font-weight: 700;
    text-transform: uppercase;
    text-align: left;
    font-size: 10px;
    list-style: none;
    margin-bottom: 7px;
    display: inline-block;
    vertical-align: top;
    width: auto;
    line-height: 18px;
    margin-right: 9px;
}
.wildflowers_lp i.check {
    width: 17px;
    height: 17px;
    margin-right: 5px;
}

.wildflowers_lp h1{

    max-width: 500px;
    margin: 0 auto;
    margin-bottom: 30px;
}
.wildlogo{
max-width: 370px;
    margin: 0 auto;
    margin-bottom: 30px;
}


@media only screen and (max-width: 48em) {
	.wildflowers_lp .mainheroimage {
	    max-height: 321px;
	    margin: 0 auto;
	    display: block;
	    margin-left: auto;
	    margin-top: 30px;
	    margin-bottom: -20px;
	}
	.wildflowers_lp #hero {
    background-size: 90%;
    padding-bottom: 10px;
  }
  .wildflowers_lp #hero .usawrapper {
    top: 20px;
    left: 70%;
	}
	.wildflowers_lp h1 {
    font-size: 1.8rem;
    line-height: 2.4rem;
    padding: 0 20px;
	}
	.wildflowers_lp .btn {
    font-size: 17px;
    padding: 9px 50px;
    border: 0px;
    width: 80%;
    padding: 9px 0px;
	}

		.row.widthmaxwild .col-lg-12{
		width: 100%; 
		text-align: center;
	}
	.row.widthmaxwild .col-sm-4{
	    width: 29%;
    margin-left: 2%;
    margin-right: 2%;
	}
	.wildflowers_lp h4 {
    display: inline-block;
    font-size: 17px;
    line-height: 27px;
    vertical-align: top;
	}

	.wildflowers_lp .card img {
    width: 87px;
    height: 87px; 
	}
	.wildlogo {
    max-width: 310px;
    margin: 0 auto;
    margin-bottom: 12px;
    margin-top: 30px;
	}
	.wildflowers_lp #features{
		background-image: url(/cdn/shop/files/wild_lp_long_wind_1.jpg?v=1704327916);
		background-size: 100%;
		background-position: top;
		padding-top: 94%;
	}
	.wildflowers_lp #video h4 {
  
    margin-bottom: 10px;
	}
		.wildflowers_lp .ballicon {
   
    width: 120px;
    height: 120px;
    text-align: center;
    margin-left: 0px;
    margin-right: 13px;
    margin-bottom: 10px;

        display: block;
    margin: 0 auto;
    margin-bottom: 30px;
	}
	.wildflowers_lp #video h3, .wildflowers_lp #cta h3, .wildflowers_lp #success h3, .wildflowers_lp #cta h3 {
    max-width: 900px;
    font-size: 1.6rem;
    margin: 0 auto;
    line-height: 2.1rem;
    margin-bottom: 40px;

	}

	 .wildflowers_lp #cta h3{
	 	padding:  0px 50px;
	 }

	.wildflowers_lp #video {

    padding-bottom: 7%;
	}

	img.overveiwwild {
        max-width: 900px;
    margin: 0 auto;
    width: 100%;
    margin-left: 0px;
    margin-bottom: 20px;
	}

	.wildflowers_lp #video .col-sm-4.icon {
    border: 5px solid white;
    padding: 0px;
    margin-top: 0px;
    background-color: rgba(0,0,0,.0);
    width: 30.4%;
	}

		.wildflowers_lp #video .icon img {
   width: 100%;
	}

	.wildflowers_lp #video .row {
   
    align-items: baseline;
			}

	.wildflowers_lp #video .icon p {

    font-size: 10px;
	}

	.wildflowers_lp #largeqoute {
    background-image: url(/cdn/shop/files/wild_lp_bg_2_1.jpg?v=1704328266);
    background-repeat: no-repeat;
    background-size: 100%;
 
    background-color: transparent;

    padding-top: 54%;
    padding-bottom: 57%;
	}

		.wildflowers_lp #features .col-sm-3{
			width: 44%;
			text-align: center;
	}

	.wildflowers_lp .qoute_text {
    font-size: 2.6rem;
    line-height: 3.5rem;
	}

	.wildflowers_lp .small_icon_row {
      padding-left: inherit;
    float: none;
    /* display: inline-block; */
    padding-right: inherit;
    margin-right: 10px;
    margin-left: 60px;
    margin-bottom: 0px;
	}

	.carousel-wild .carousel-item {
    width: 96.5%;
    margin-left: 1%;
    margin-right: 1%;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 60px;
	}

	.carousel-wild img {
    width: 46%;
  }

  .carousel-wild .carousel-item p {
    font-size: 12px;
    width: 80%;
    text-align: left;
    margin: 0 auto;
    margin-top: 14px;
	}

	.minus-btn, .plus-btn {
    width: 30%;
	}
	.wildflowers_lp .qty-input {
    width: 33%;
   
    padding-left: 0px;
 
	}
	span.prodnamewrap {
    margin-top: 10px;
    font-size: 24px;
	}

	.widgetaround .product {
    width: 40%;
    /*bluebonnet above
    */  
     width: 92%;
    padding: 3%;
    min-height: 10px;
  }

	span.savingstag{
		    display: block;
    max-width: 120px;
    margin: 0 auto;
    margin-bottom: 7px;
	}

	.wildflowers_lp #questions, .wildflowers_lp #faq {
    padding-top: 24%;
    margin-top: 0;
	}

	.wildflowers_lp #questions .col-sm-8.quizouter {
    max-width: 100%;
	}

 .wildflowers_lp #faq {
    padding-top: 1%;
  }

  .maininsides{
      margin-left: -23%;

  }


}






/*WILDFLOWERS PAGE*/




